# Generated by Django 2.2.6 on 2019-10-07 23:21

import datetime
from django.db import migrations, models
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('schedule', '0004_auto_20191008_0550'),
    ]

    operations = [
        migrations.AlterField(
            model_name='schedules',
            name='date',
            field=models.DateField(verbose_name=datetime.datetime(2019, 10, 7, 23, 21, 27, 758038, tzinfo=utc)),
        ),
    ]
